/*General*/
body{background:url(image/topbg0.jpg) #732500;}
body, div, p{color:#ffffff;}
th, td {color:#ffffff;}
caption{color:#ffffff;}
a:link, span.link{color:#ffff80;}
a:visited, span.vlink{color:#00ff00;}
a:active {color:#ff0000;}


/*index.html , history.html , about.html*/
.menu, .content{
	background:#202020; border-color:#808080 !important; color:#ffffff;
}
.new, .history{
	background:#000040; border-color:#8080a0 !important; color:#ffffff;
}
.info, .about{
	background:#008000; border-color:#a0f0a0 !important; color:#ffffff;
}
.title a{color:#732500;}
.menu a:link, .content a:link		{color:#ffff80;}
.new a:link, .history a:link		{color:#ffff80;}
.info a:link , .about a:link		{color:#ffff80;}
.menu a:visited, .content a:visited	{color:#00ff00;}
.new a:visited, .history a:visited	{color:#00ff00;}
.info a:visited, .about a:visited	{color:#00ff00;}
.menu a:active,
	.new a:active, .info a:active	{color:#ff0000;}

li.nj{list-style-image:url(image/ico_nj1.png);}
li.dr{list-style-image:url(image/ico_rod.png);}


/*takeout.html*/
body.take table{background:#c0c0c0;}
body.take th   {background:#000080;}
body.take td   {background:#000000;}


/*profile.html*/
body.prof table{background:#0000a0;}
tr.b{background:#0000c0;}


/*link.html*/
body.link table{background:#202020;}
body.link th   {background:#404040;}
th.banner a {color:#404040;}
